Subject: [Bier] Adrian Farrel's Yes on charter-ietf-bier-00-04: (with COMMENT)

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 04 Mar 2015 04:38:20 -0800

Adrian Farrel has entered the following ballot position for
charter-ietf-bier-00-04: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-bier/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I fully support the formation of this WG.

I think that the requirement for independent and interoperable
implementations before the publication of an Experimental RFC is harsh.